<MissionLocationTemplate.Outpost_Mining_Admin_Stanton1c __id="5d938e9e-5e1d-4063-a5b9-c4a7eba8f299" __path="libs/foundry/records/missiondata/pu_locations/templates/outposts/outpost_mining_admin_stanton1c.xml" __type="MissionLocationTemplate">
  <locationData __type="MissionLocationData">
    <aiSpawnTags __type="TagList">
      <tags />
    </aiSpawnTags>
    <autoSpawnSettings />
    <consumesTags __type="TagSearchTerm">
      <negativeTags />
      <positiveTags 15f3217b-0a8b-4f2e-bfec-9bd58b92eb8b="15f3217b-0a8b-4f2e-bfec-9bd58b92eb8b" dc9f5bf0-bdee-4ec3-a41f-640ca61a7b92="dc9f5bf0-bdee-4ec3-a41f-640ca61a7b92" 56b3cdd1-6eb5-4f52-b389-9726a5caea3c="56b3cdd1-6eb5-4f52-b389-9726a5caea3c" />
    </consumesTags>
    <generalTags __type="MissionLocationTags">
      <tags 6ad0cc23-769a-4b51-be15-78cbd58e90ec="6ad0cc23-769a-4b51-be15-78cbd58e90ec" 458b9c78-641a-4aec-9e2b-b7723635ba90="458b9c78-641a-4aec-9e2b-b7723635ba90" 72609231-b9fe-4149-a82b-b5fb63fc7d05="72609231-b9fe-4149-a82b-b5fb63fc7d05" bc928e7d-1e52-416f-86f3-2f4d19025743="bc928e7d-1e52-416f-86f3-2f4d19025743" c2bfd638-489d-448d-8f16-580e1f89d5db="c2bfd638-489d-448d-8f16-580e1f89d5db" 984285ee-9b94-48c9-b11a-915fc11643a4="984285ee-9b94-48c9-b11a-915fc11643a4" />
    </generalTags>
    <missionLimits>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="1" playerAtLocationCooldown="180.0" tag="56227dc6-83e2-4ba8-adfd-6d90376e028e">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
    </missionLimits>
    <missionModules>
      <SMissionLocationModule __type="SMissionLocationModule" missionModule="Libs/Subsumption/Missions/PU/PU_MissionModules/LocationManager/Delivery/DeliveryItemPort_Manager.xml">
        <missionInputs />
      </SMissionLocationModule>
    </missionModules>
    <producesTags __type="TagSearchTerm">
      <negativeTags />
      <positiveTags 15f3217b-0a8b-4f2e-bfec-9bd58b92eb8b="15f3217b-0a8b-4f2e-bfec-9bd58b92eb8b" dc9f5bf0-bdee-4ec3-a41f-640ca61a7b92="dc9f5bf0-bdee-4ec3-a41f-640ca61a7b92" 56b3cdd1-6eb5-4f52-b389-9726a5caea3c="56b3cdd1-6eb5-4f52-b389-9726a5caea3c" />
    </producesTags>
    <stringVariants __type="MissionStringVariants">
      <variants />
    </stringVariants>
  </locationData>
</MissionLocationTemplate.Outpost_Mining_Admin_Stanton1c>